#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ADD_AT_END_MERGING_POLICY=ADD_AT_END_MERGING_POLICY~ibm-odm1
ADD_AT_END_RULESET_MERGING_POLICY=ADD_AT_END_RULESET_MERGING_POLICY~ibm-odm2
Application\ Server=Application Server~ibm-odm3
Check\ this\ box\ if\ creating\ a\ new\ property.\ Do\ not\ check\ this\ box\ if\ updating\ an\ existing\ property.=Check this box if creating a new property. Do not check this box if updating an existing property.~ibm-odm4
Create\ New\ Property=Create New Property~ibm-odm5
Delete\ a\ ruleset\ or\ ruleapp\ archive\ from\ a\ Rule\ Execution\ Server.=Delete a ruleset or ruleapp archive from a Rule Execution Server.~ibm-odm6
Delete\ a\ XOM\ from\ a\ Rule\ Execution\ Server.=Delete a XOM from a Rule Execution Server.~ibm-odm7
Delete\ Rule\ Archive=Delete Rule Archive~ibm-odm8
Delete\ XOM=Delete XOM~ibm-odm9
Deploy\ a\ RuleSet\ or\ RuleApp\ archive\ to\ IBM\ Operational\ Decision\ Manager.=Deploy a RuleSet or RuleApp archive to IBM Operational Decision Manager.~ibm-odm10
Deploy\ an\ XOM\ resource\ to\ a\ Rule\ Execution\ Server\ instance\ of\ IBM\ Operational\ Decision\ Manager.=Deploy an XOM resource to a Rule Execution Server instance of IBM Operational Decision Manager.~ibm-odm11
Deploy\ Data\ Model=Deploy Data Model~ibm-odm12
Deploy\ Rule\ Archive=Deploy Rule Archive~ibm-odm13
Fetch\ a\ ruleset\ or\ ruleapp\ archive\ from\ a\ Rule\ Execution\ Server.=Fetch a ruleset or ruleapp archive from a Rule Execution Server.~ibm-odm14
Fetch\ a\ XOM\ resource\ from\ a\ Rule\ Execution\ Server.=Fetch a XOM resource from a Rule Execution Server.~ibm-odm15
Fetch\ Rule\ Archive=Fetch Rule Archive~ibm-odm16
Fetch\ XOM=Fetch XOM~ibm-odm17
Hostname=Hostname~ibm-odm18
IBM\ ODM=IBM ODM~ibm-odm19
Java=Java~ibm-odm20
MAJOR_VERSION_POLICY=MAJOR_VERSION_POLICY~ibm-odm21
Merging\ Policy=Merging Policy~ibm-odm22
MINOR_VERSION_POLICY=MINOR_VERSION_POLICY~ibm-odm23
NONE=NONE~ibm-odm24
ODM=ODM~ibm-odm25
Password=Password~ibm-odm26
Port=Port~ibm-odm27
Property\ Name=Property Name~ibm-odm28
Property\ Value=Property Value~ibm-odm29
REPLACE_MERGING_POLICY=REPLACE_MERGING_POLICY~ibm-odm30
REPLACE_RULESET_MERGING_POLICY=REPLACE_RULESET_MERGING_POLICY~ibm-odm31
Resource=Resource~ibm-odm32
Resource\ Name=Resource Name~ibm-odm33
Resource\ Path=Resource Path~ibm-odm34
RuleApp\ Archive=RuleApp Archive~ibm-odm35
RuleApp\ Name=RuleApp Name~ibm-odm36
RuleApp\ Version=RuleApp Version~ibm-odm37
RuleSet\ Name=RuleSet Name~ibm-odm38
RuleSet\ Version=RuleSet Version~ibm-odm39
Select\ the\ merge\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values..=Select the merge policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values..~ibm-odm40
Select\ the\ version\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values.=Select the version policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values.~ibm-odm41
Set\ a\ property\ in\ IBM\ Operational\ Decision\ Manager.=Set a property in IBM Operational Decision Manager.~ibm-odm42
Set\ Property=Set Property~ibm-odm43
The\ existing\ property\ name\ to\ be\ updated.=The existing property name to be updated.~ibm-odm44
The\ full\ path\ to\ the\ RuleApp\ archive\ that\ contains\ the\ ruleset\ to\ deploy.=The full path to the RuleApp archive that contains the ruleset to deploy.~ibm-odm45
The\ host\ name\ of\ the\ server\ where\ the\ Rule\ Execution\ Server\ console\ is\ installed.\ For\ example\:\ 192.0.2.1=The host name of the server where the Rule Execution Server console is installed. For example\: 192.0.2.1~ibm-odm46
The\ name\ for\ the\ resource\ in\ the\ Rule\ Execution\ Server.\ Typically,\ you\ specify\ the\ XOM\ file\ name.=The name for the resource in the Rule Execution Server. Typically, you specify the XOM file name.~ibm-odm47
The\ name\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm48
The\ name\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm49
The\ new\ property\ value.=The new property value.~ibm-odm50
The\ password\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The password to use to log in to the Rule Execution Server console.~ibm-odm51
The\ port\ number\ of\ the\ Rule\ Execution\ Server\ console.=The port number of the Rule Execution Server console.~ibm-odm52
The\ resource\ path\ for\ the\ property\ to\ be\ updated.\ For\ a\ ruleApp,\ use\ the\ format\:\ ruleAppName/ruleAppVersion.\ For\ a\ ruleSet,\ use\ the\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.=The resource path for the property to be updated. For a ruleApp, use the format\: ruleAppName/ruleAppVersion. For a ruleSet, use the format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.~ibm-odm53
The\ resource\ to\ delete\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ a\ ruleapp\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion.=The resource to delete from the Rule Execution Server. For a ruleset archive, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For a ruleapp archive, use the following format\: ruleAppName/ruleAppVersion.~ibm-odm54
The\ resource\ to\ delete\ from\ the\ Rule\ Execution\ Server.\ Use\ the\ following\ format\:\ xomName/xomVersion.=The resource to delete from the Rule Execution Server. Use the following format\: xomName/xomVersion.~ibm-odm55
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ a\ ruleapp\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion.\ If\ no\ version\ is\ specified,\ the\ highest\ will\ be\ fetched.=The resource to fetch from the Rule Execution Server. For a ruleset archive, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For a ruleapp archive, use the following format\: ruleAppName/ruleAppVersion. If no version is specified, the highest will be fetched.~ibm-odm56
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ Use\ the\ following\ format\:\ xomName/xomVersion.\ If\ no\ version\ is\ specified,\ the\ highest\ will\ be\ fetched.=The resource to fetch from the Rule Execution Server. Use the following format\: xomName/xomVersion. If no version is specified, the highest will be fetched.~ibm-odm57
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The user name to use to log in to the Rule Execution Server console.~ibm-odm58
The\ version\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm59
The\ version\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm60
The\ XOM\ resource\ (Java\ archive\ or\ .zip\ file)\ to\ deploy\ to\ the\ Rule\ Execution\ Server.=The XOM resource (Java archive or .zip file) to deploy to the Rule Execution Server.~ibm-odm61
This\ plug-in\ includes\ steps\ to\ work\ with\ rules\ and\ versions\ in\ IBM\ Operational\ Decision\ Manager.=This plug-in includes steps to work with rules and versions in IBM Operational Decision Manager.~ibm-odm62
User\ Name=User Name~ibm-odm63
Version\ Policy=Version Policy~ibm-odm64
XOM\ File=XOM File~ibm-odm65
